app-fw-home-ventas-totales([Total]="tTotalVenta",
  [Cantidad]="tCantidadVenta",
  [Empresa]="tEmpresaActual",
  [DatosBarra]="tDatosBarrasTipo")
div.form-row.pt-4
  div.Ventas
    div.Ventas--Cabecera
      div.col-1
      div.col-6
        h6.Ventas--Cabecera-ColumnaEtiqueta Venta
      div.col-2
        h6.Ventas--Cabecera-ColumnaEtiqueta Estatus
      div.col-2
        h6.Ventas--Cabecera-ColumnaEtiqueta Total
      div.col-1
    div.Ventas--Detalles
      ng-container(*ngFor="let tVenta of tVentas | slice: (tPaginaVentas-1) * tTamanoPagVentas : (tPaginaVentas-1) * tTamanoPagVentas + tTamanoPagVentas; let jv = index")
        app-fw-home-ventas-lista([Venta]="tVenta",
                                [Empresa]="tEmpresaActual",
                                (DescargarReporte)="Descargar_Reportes_Venta($event)")
    div.Ventas--Paginacion
      div.col-12
        ngb-pagination([collectionSize]="tVentas.length",
                        [(page)]="tPaginaVentas",
                        aria-label="Default pagination",
                        [pageSize]="tTamanoPagVentas",
                        size="sm").d-flex.justify-content-end
